#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-3xP3DJAhe26BafvmPcDTaO
key:                  swagger2-2.6-3xP3DJAhe26BafvmPcDTaO
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  f03ffdbceea79bfef9302ae8fb15f641
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.1/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.1/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/swagger2-2.6
hs-libraries:         HSswagger2-2.6-3xP3DJAhe26BafvmPcDTaO
depends:
    QuickCheck-2.14-5EJFo9uKhGy9BeNI8zrtVT
    aeson-1.5.2.0-9RTw8ryGp7WIZEOMbLe2St
    aeson-pretty-0.8.8-HGWbtqSmg5J1L2YkNZpSpc base-4.14.0.0
    base-compat-batteries-0.11.1-HRdeMGIi3PlBaaQRxRp5hF
    bytestring-0.10.10.0 containers-0.6.2.1
    cookie-0.4.5-6wiVaNkJelwF683ZPKo0AJ
    generics-sop-0.5.1.0-11ffLTzZqRz8rwTPB1uwcA
    hashable-1.3.0.0-KxLg31LAX1D630cavk7ERb
    http-media-0.8.0.0-3DSrkGqUJCUIZmZb8T7qEp
    insert-ordered-containers-0.2.3.1-4eI4P45Cs4WHPxwaLk5hKo
    lens-4.19.2-CkbHRmHvgE2GNnqPKGf8fS mtl-2.2.2
    network-3.1.1.1-CK9iofx0d8BBZLerEfDW1e
    optics-core-0.3-ASfKR5wDRi1EntCUndZfEh
    optics-th-0.3-ChrJrsvaXwtAu0ccctLWIA
    scientific-0.3.6.2-KV9qEzQmSjuErx2uTg1kor template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.11.0-Gy9Rkzl4w678AYU9aLwMbs
    uuid-types-1.0.3-KAQ2pyd1T6E4xUQYIlsu82
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

